# Contribute

## Team members

- Miguel Piedrafita

## Adding new features

* If you plan to add a new feature, ask before coding.
* Please use tabs instead of spaces and keep the code clean.
* Please test your code before sharing it.
* Remember to update the Changelog with your new feature/fix!

Don’t get discouraged! We estimate that the response time from the
maintainers is around 1-2 days.

# Bug triage

* You can help report bugs by filing them [in the issues section](https://github.com/m1guelpf/LicAPI/issues/new).
* You can look through the existing bugs [in the issues section](https://github.com/m1guelpf/LicAPI/issues).

* You can help us diagnose and fix existing bugs by asking and providing answers for the following:

  * Is the bug reproducible as explained?   
  * Is it reproducible in other environments (for instance, on different browsers or PHP versions)?   
  * Are the steps to reproduce the bug clear? If not, can you describe how you might reproduce it?  
  * What tags should the bug have?  
  * Is this bug something you have run into? Would you appreciate it being looked into faster?  

* You can close fixed bugs by testing old tickets to see if they are still happening.
* You can update our changelog by editing CHANGELOG.md


# Translations

This section includes any instructions or translation needs your project has. 

* If you want to translate this script to another language, contact me at soy@miguelpiedrafita.com

# Documentation

* The documentation can be found in the README.md and in [the LicAPI website](http://projects.miguelpiedrafita.com/LicAPI).

# Community 

* You can help us answer questions our users have [in the issues section](https://github.com/m1guelpf/LicAPI/issues/new).
* You can help build and design our website in [the gh-pages branch](https://github.com/m1guelpf/LicAPI/tree/gh-pages).
* If you have a blog, you can help writing a post about the script.

* Create an example of the project in real world by building something or
showing what others have built. 
* Write about other people’s projects based on this project. Show how
it’s used in daily life. Take screenshots and make videos!


# Other

* If you have further questions, contact me at soy@miguelpiedrafita.com
